.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9eea298-7a3c-0f62-125b-63fcce3e228b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9eea298-7a3c-0f62-125b-63fcce3e228b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-410643e6-2f26-ad2e-a787-89aa9e9db0bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-410643e6-2f26-ad2e-a787-89aa9e9db0bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb2f0152-2e9a-4058-0ef8-460efba8957e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb2f0152-2e9a-4058-0ef8-460efba8957e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fe17e83-400e-9612-8f33-d6117755d51b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe17e83-400e-9612-8f33-d6117755d51b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbc81c05-c872-a730-b052-7e7f0e28401b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbc81c05-c872-a730-b052-7e7f0e28401b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-893f0f4d-6115-42ce-cff0-0af7370523e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-893f0f4d-6115-42ce-cff0-0af7370523e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2eda06-aa0c-3f6b-c655-91a39dd7170b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c883aa3-5e10-b2ef-1774-e174eb74b882 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c883aa3-5e10-b2ef-1774-e174eb74b882) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
